[
  {
    "solarSystemName": "Pettinck",
    "x": 695,
    "y": 310,
    "security": 0.8177613595332925,
    "connectedSystems": "Luminaire,Auberulle,Du Annes,Adreland"
  },
  {
    "solarSystemName": "Du Annes",
    "x": 570,
    "y": 280,
    "security": 0.6478139505356102,
    "connectedSystems": "Pettinck,Renyn,Balle,Grinacanne,Metserel,Erme"
  },
  {
    "solarSystemName": "Grinacanne",
    "x": 505,
    "y": 280,
    "security": 0.8480630016916324,
    "connectedSystems": "Renyn,Du Annes,Adreland,Erme"
  },
  {
    "solarSystemName": "Metserel",
    "x": 570,
    "y": 230,
    "security": 0.6882390794916156,
    "connectedSystems": "Du Annes,Erme,Seyllin"
  },
  {
    "solarSystemName": "Erme",
    "x": 505,
    "y": 230,
    "security": 0.798155591761163,
    "connectedSystems": "Du Annes,Nausschie,Grinacanne,Metserel,Villore,Botane"
  },
  {
    "solarSystemName": "Trosquesere",
    "x": 500,
    "y": 545,
    "security": 0.8714566259433969,
    "connectedSystems": "Duripant,Ansone,Nausschie"
  },
  {
    "solarSystemName": "Lermireve",
    "x": 455,
    "y": 700,
    "security": 0.2705772254108247,
    "connectedSystems": "Raeghoscon,Angatalie,Palmon"
  },
  {
    "solarSystemName": "Kassigainen",
    "x": 885,
    "y": 490,
    "security": 0.915852313971306,
    "connectedSystems": "Yashunen,Hatakani,Algogille,Synchelle"
  },
  {
    "solarSystemName": "Yashunen",
    "x": 930,
    "y": 250,
    "security": 0.9512300145781948,
    "connectedSystems": "Kassigainen,Tennen,Hatakani,Jolevier"
  },
  {
    "solarSystemName": "Nagamanen",
    "x": 885,
    "y": 0,
    "security": 0.3047258976551928,
    "connectedSystems": "Hasmijaala,Oto,Sujarento,Deven"
  },
  {
    "solarSystemName": "Bereye",
    "x": 615,
    "y": 450,
    "security": 0.9,
    "connectedSystems": "Arnatele,Mies,Halle,Amattens,Jurlesel,Aice,Leremblompes"
  },
  {
    "solarSystemName": "Orvolle",
    "x": 430,
    "y": 110,
    "security": 0.746238173885059,
    "connectedSystems": "PF-346,Osmeden,Oulley,Mesybier"
  },
  {
    "solarSystemName": "Luminaire",
    "x": 695,
    "y": 475,
    "security": 1,
    "connectedSystems": "Pettinck,Mies,Algogille"
  },
  {
    "solarSystemName": "Mies",
    "x": 660,
    "y": 410,
    "security": 0.9473784782063247,
    "connectedSystems": "Luminaire,Bereye,Oursulaert"
  },
  {
    "solarSystemName": "Oursulaert",
    "x": 610,
    "y": 390,
    "security": 0.8906149761216737,
    "connectedSystems": "Renyn,Pakhshi,Mies"
  },
  {
    "solarSystemName": "Renyn",
    "x": 520,
    "y": 395,
    "security": 0.8981993375293963,
    "connectedSystems": "Oursulaert,Pakhshi,Duripant,Algogille,Du Annes,Grinacanne"
  },
  {
    "solarSystemName": "Duripant",
    "x": 520,
    "y": 485,
    "security": 1,
    "connectedSystems": "Trosquesere,Renyn"
  },
  {
    "solarSystemName": "Algogille",
    "x": 695,
    "y": 570,
    "security": 0.9253662033104486,
    "connectedSystems": "Luminaire,Kassigainen,Renyn,Synchelle,Couster"
  },
  {
    "solarSystemName": "Caslemon",
    "x": 810,
    "y": 150,
    "security": 0.5781619382598637,
    "connectedSystems": "Jolevier,Mesybier,Charmerout,Noghere,Adrel"
  },
  {
    "solarSystemName": "Jolevier",
    "x": 895,
    "y": 140,
    "security": 0.8768835565998043,
    "connectedSystems": "Yashunen,Caslemon,Charmerout"
  },
  {
    "solarSystemName": "Mesybier",
    "x": 435,
    "y": 150,
    "security": 0.4703787655727688,
    "connectedSystems": "Caslemon,Pemene,Murethand,Orvolle"
  },
  {
    "solarSystemName": "Charmerout",
    "x": 810,
    "y": 105,
    "security": 0.5549203693450666,
    "connectedSystems": "Caslemon,Jolevier,Yvangier"
  },
  {
    "solarSystemName": "Yvangier",
    "x": 660,
    "y": 80,
    "security": 0.397838452048622,
    "connectedSystems": "Charmerout,Heydieles"
  },
  {
    "solarSystemName": "Pemene",
    "x": 290,
    "y": 200,
    "security": 0.4501924356223205,
    "connectedSystems": "Mesybier,Villore,Amoderia"
  },
  {
    "solarSystemName": "Heydieles",
    "x": 560,
    "y": 10,
    "security": 0.3066251979101813,
    "connectedSystems": "Yvangier,Fliet,Actee,Indregulle,Abune,Old Man Star"
  },
  {
    "solarSystemName": "Fliet",
    "x": 700,
    "y": 0,
    "security": 0.3455105528646093,
    "connectedSystems": "Heydieles,Actee,Deven"
  },
  {
    "solarSystemName": "Actee",
    "x": 700,
    "y": 40,
    "security": 0.5014649025070264,
    "connectedSystems": "Heydieles,Fliet,Amane"
  },
  {
    "solarSystemName": "Indregulle",
    "x": 500,
    "y": 60,
    "security": 0.241978689738401,
    "connectedSystems": "Heydieles,Murethand"
  },
  {
    "solarSystemName": "Amane",
    "x": 785,
    "y": 40,
    "security": 0.5528478509229514,
    "connectedSystems": "Actee,Estaunitte"
  },
  {
    "solarSystemName": "Abune",
    "x": 580,
    "y": 60,
    "security": 0.2856340438691167,
    "connectedSystems": "Heydieles,Oinasiken"
  },
  {
    "solarSystemName": "Deven",
    "x": 785,
    "y": 0,
    "security": 0.317772478577719,
    "connectedSystems": "Fliet,Nagamanen"
  },
  {
    "solarSystemName": "Estaunitte",
    "x": 885,
    "y": 40,
    "security": 0.4282039400458626,
    "connectedSystems": "Amane"
  },
  {
    "solarSystemName": "Deninard",
    "x": 330,
    "y": 555,
    "security": 0.7093875698729967,
    "connectedSystems": "Kemerk,Hulmate,Annages,Onne"
  },
  {
    "solarSystemName": "Hulmate",
    "x": 200,
    "y": 560,
    "security": 0.4318340533675543,
    "connectedSystems": "Deninard,Annages,Onne,Aere"
  },
  {
    "solarSystemName": "Annages",
    "x": 275,
    "y": 520,
    "security": 0.6606257145042986,
    "connectedSystems": "Deninard,Hulmate"
  },
  {
    "solarSystemName": "Onne",
    "x": 20,
    "y": 655,
    "security": 0.3882801087888061,
    "connectedSystems": "Deninard,Hulmate,Vitrauze,Aeschee"
  },
  {
    "solarSystemName": "Vitrauze",
    "x": 380,
    "y": 600,
    "security": 0.2997459714736777,
    "connectedSystems": "Droselory,Onne,Palmon"
  },
  {
    "solarSystemName": "Palmon",
    "x": 400,
    "y": 650,
    "security": 0.4497096686225474,
    "connectedSystems": "Vitrauze,Lermireve"
  },
  {
    "solarSystemName": "Villore",
    "x": 290,
    "y": 120,
    "security": 0.9,
    "connectedSystems": "Pemene,Arant,Allamotte,Old Man Star,Cat,Erme"
  },
  {
    "solarSystemName": "Arant",
    "x": 375,
    "y": 200,
    "security": 0.6047534808332529,
    "connectedSystems": "Kemerk,Villore,Obalyu"
  },
  {
    "solarSystemName": "Allamotte",
    "x": 190,
    "y": 95,
    "security": 0.590296976810497,
    "connectedSystems": "Villore,Vifrevaert"
  },
  {
    "solarSystemName": "Obalyu",
    "x": 415,
    "y": 255,
    "security": 0.4235767651155716,
    "connectedSystems": "Arant,Parts"
  },
  {
    "solarSystemName": "Vifrevaert",
    "x": 120,
    "y": 65,
    "security": 0.394994213235969,
    "connectedSystems": "Allamotte,Ladistier"
  },
  {
    "solarSystemName": "Parts",
    "x": 425,
    "y": 310,
    "security": 0.3700815966232464,
    "connectedSystems": "Obalyu,Allebin"
  },
  {
    "solarSystemName": "Ladistier",
    "x": 20,
    "y": 10,
    "security": 0.2849998893118635,
    "connectedSystems": "Vifrevaert,Old Man Star,Aeschee"
  },
  {
    "solarSystemName": "Old Man Star",
    "x": 280,
    "y": 10,
    "security": 0.3356865888245387,
    "connectedSystems": "Villore,Ladistier,Heydieles"
  },
  {
    "solarSystemName": "Arnon",
    "x": 235,
    "y": 360,
    "security": 0.8,
    "connectedSystems": "Emsar,Laurvier,Adirain,Aere"
  },
  {
    "solarSystemName": "Laurvier",
    "x": 135,
    "y": 365,
    "security": 0.7310495583442387,
    "connectedSystems": "Arnon,Adirain,Attyn"
  },
  {
    "solarSystemName": "Adirain",
    "x": 135,
    "y": 320,
    "security": 0.4236857698809219,
    "connectedSystems": "Arnon,Laurvier,Aeschee"
  },
  {
    "solarSystemName": "Attyn",
    "x": 135,
    "y": 410,
    "security": 0.669496111392775,
    "connectedSystems": "Laurvier,Arraron"
  },
  {
    "solarSystemName": "Aere",
    "x": 180,
    "y": 495,
    "security": 0.6090615715210164,
    "connectedSystems": "Arnon,Lisbaetanne,Hulmate"
  },
  {
    "solarSystemName": "Lisbaetanne",
    "x": 80,
    "y": 495,
    "security": 0.373262599738129,
    "connectedSystems": "Aere,Aeschee"
  },
  {
    "solarSystemName": "Aeschee",
    "x": 20,
    "y": 365,
    "security": 0.1565304917557424,
    "connectedSystems": "Adirain,Lisbaetanne,Ladistier,Onne,Jovainnon"
  },
  {
    "solarSystemName": "Allebin",
    "x": 425,
    "y": 370,
    "security": 0.4605558807873058,
    "connectedSystems": "Parts,Atlulle,Haine,Perckhevin"
  },
  {
    "solarSystemName": "Atlulle",
    "x": 425,
    "y": 445,
    "security": 0.4040958537669085,
    "connectedSystems": "Allebin,Droselory,Isenan"
  },
  {
    "solarSystemName": "Droselory",
    "x": 415,
    "y": 525,
    "security": 0.5412530397555997,
    "connectedSystems": "Atlulle,Vitrauze"
  },
  {
    "solarSystemName": "Haine",
    "x": 365,
    "y": 350,
    "security": 0.4364712475000889,
    "connectedSystems": "Allebin,Perckhevin"
  },
  {
    "solarSystemName": "Perckhevin",
    "x": 365,
    "y": 400,
    "security": 0.5317901272507735,
    "connectedSystems": "Allebin,Haine"
  },
  {
    "solarSystemName": "Isenan",
    "x": 365,
    "y": 480,
    "security": 0.2544274058400347,
    "connectedSystems": "Atlulle"
  },
  {
    "solarSystemName": "Synchelle",
    "x": 785,
    "y": 375,
    "security": 0.8707330373887257,
    "connectedSystems": "Kassigainen,Algogille,Wysalan,Pakhshi,Henebene"
  },
  {
    "solarSystemName": "Wysalan",
    "x": 785,
    "y": 320,
    "security": 0.8220946561796088,
    "connectedSystems": "Synchelle,Yona,Aporulie,Mesokel"
  },
  {
    "solarSystemName": "Yona",
    "x": 815,
    "y": 275,
    "security": 0.8251904771207398,
    "connectedSystems": "Wysalan,Noghere,Aporulie,Adrel"
  },
  {
    "solarSystemName": "Noghere",
    "x": 840,
    "y": 215,
    "security": 0.680808731461797,
    "connectedSystems": "Caslemon,Yona,Adrel"
  },
  {
    "solarSystemName": "Aporulie",
    "x": 710,
    "y": 275,
    "security": 0.7887401205577904,
    "connectedSystems": "Wysalan,Yona,Seyllin"
  },
  {
    "solarSystemName": "Seyllin",
    "x": 640,
    "y": 230,
    "security": 0.4139828134537368,
    "connectedSystems": "Metserel,Aporulie,Ane"
  },
  {
    "solarSystemName": "Adrel",
    "x": 780,
    "y": 215,
    "security": 0.5523204232683239,
    "connectedSystems": "Caslemon,Yona,Noghere"
  },
  {
    "solarSystemName": "Ane",
    "x": 640,
    "y": 190,
    "security": 0.3095079870871969,
    "connectedSystems": "Seyllin,Clorteler"
  },
  {
    "solarSystemName": "Clorteler",
    "x": 720,
    "y": 170,
    "security": 0.5156232199088369,
    "connectedSystems": "Ane"
  },
  {
    "solarSystemName": "Atlangeins",
    "x": 85,
    "y": 175,
    "security": 0.8804870824892538,
    "connectedSystems": "Ourapheh,Derririntel,Hecarrin"
  },
  {
    "solarSystemName": "Derririntel",
    "x": 155,
    "y": 190,
    "security": 0.8188007274569858,
    "connectedSystems": "Tierijev,Atlangeins,Cat"
  },
  {
    "solarSystemName": "Cat",
    "x": 215,
    "y": 175,
    "security": 0.6773544114169816,
    "connectedSystems": "Villore,Derririntel,Ommare"
  },
  {
    "solarSystemName": "Ommare",
    "x": 220,
    "y": 210,
    "security": 0.7267059244434768,
    "connectedSystems": "Cat,Andole"
  },
  {
    "solarSystemName": "Andole",
    "x": 200,
    "y": 245,
    "security": 0.7533894682218835,
    "connectedSystems": "Ommare"
  },
  {
    "solarSystemName": "Pakhshi",
    "x": 610,
    "y": 350,
    "security": 0.845482996818,
    "connectedSystems": "Tar,Renyn,Oursulaert,Synchelle,Irgrus"
  },
  {
    "solarSystemName": "Emsar",
    "x": 225,
    "y": 310,
    "security": 0.7129289485226924,
    "connectedSystems": "Manarq,Ashokon,Arnon"
  },
  {
    "solarSystemName": "Ourapheh",
    "x": 70,
    "y": 210,
    "security": 0.861960173311,
    "connectedSystems": "Manarq,Yulai,Chantrousse,Atlangeins,Botane"
  },
  {
    "solarSystemName": "Kemerk",
    "x": 330,
    "y": 315,
    "security": 0.7669895940730661,
    "connectedSystems": "Yulai,Deninard,Arant,Manarq"
  },
  {
    "solarSystemName": "Murethand",
    "x": 500,
    "y": 110,
    "security": 0.2864525220048827,
    "connectedSystems": "Mesybier,Melmaniel,Indregulle"
  },
  {
    "solarSystemName": "Jovainnon",
    "x": 75,
    "y": 295,
    "security": 0.2981414191407068,
    "connectedSystems": "Hevrice,Aeschee"
  },
  {
    "solarSystemName": "Amoderia",
    "x": 290,
    "y": 260,
    "security": 0.4048520216710199,
    "connectedSystems": "Pemene,Arraron,Stou"
  },
  {
    "solarSystemName": "Arraron",
    "x": 290,
    "y": 410,
    "security": 0.471987249510464,
    "connectedSystems": "Amoderia,Chantrousse,Attyn,Stou"
  },
  {
    "solarSystemName": "Tierijev",
    "x": 130,
    "y": 225,
    "security": 0.8379695899076048,
    "connectedSystems": "Chantrousse,Osmomonne,Derririntel,Tannolen"
  },
  {
    "solarSystemName": "Couster",
    "x": 685,
    "y": 620,
    "security": 0.902460888452,
    "connectedSystems": "Algogille"
  },
  {
    "solarSystemName": "Hecarrin",
    "x": 65,
    "y": 140,
    "security": 0.8275978485411967,
    "connectedSystems": "Atlangeins"
  },
  {
    "solarSystemName": "Henebene",
    "x": 855,
    "y": 350,
    "security": 0.8373290185921263,
    "connectedSystems": "Synchelle"
  },
  {
    "solarSystemName": "Mesokel",
    "x": 850,
    "y": 315,
    "security": 0.8576548904039727,
    "connectedSystems": "Wysalan"
  },
  {
    "solarSystemName": "Oinasiken",
    "x": 590,
    "y": 100,
    "security": 0.2337136584963991,
    "connectedSystems": "Nisuwa,Pynekastoh,Abune"
  }
]